## akonadi-calendar-tools 22.08.2

=== debian/changelog ===
akonadi-calendar-tools (4:22.08.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 29 Oct 2022 00:12:35 +0200
