## akonadi-calendar-tools 22.08.3

=== debian/changelog ===
akonadi-calendar-tools (4:22.08.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 04 Nov 2022 21:55:26 +0100
