=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.95.0~),
                gettext,
-               libkf5akonadi-dev (>= 4:22.08.2~),
-               libkf5akonadicalendar-dev (>= 4:22.08.2~),
+               libkf5akonadi-dev (>= 4:22.08.3~),
+               libkf5akonadicalendar-dev (>= 4:22.08.3~),
                libkf5calendarcore-dev (>= 5:5.95.0~),
-               libkf5calendarsupport-dev (>= 4:22.08.2~),
-               libkf5calendarutils-dev (>= 4:22.08.2~),
+               libkf5calendarsupport-dev (>= 4:22.08.3~),
+               libkf5calendarutils-dev (>= 4:22.08.3~),
                libkf5doctools-dev (>= 5.95.0~),
                libkf5i18n-dev (>= 5.95.0~),
                pkg-config,
