## akonadi-calendar-tools 22.12.2

=== debian/changelog ===
akonadi-calendar-tools (4:22.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 Feb 2023 00:27:29 +0100
