## akonadi-calendar-tools 24.12.2

=== debian/changelog ===
akonadi-calendar-tools (4:24.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.12.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 23 Feb 2025 00:09:13 +0100
